{
    "username": "ਵਰਤੋਂਕਾਰ ਨਾਂ",
    "password": "ਪਾਸਵਰਡ",
    "confirm_password": "ਪਾਸਵਰਡ ਦੀ ਤਸਦੀਕ ਕਰੋ",
    "continue": "ਜਾਰੀ ਰੱਖੋ",
    "users": "Users",
    "groups": "ਢਾਣੀਆਂ",
    "blueprints": "ਵਿਉਂਤਬੰਦੀਆਂ",
    "settings": "ਸੈਟਿੰਗਾਂ",
    "Logout": "ਖਾਤੇ ਵਿੱਚੋਂ ਨਿਕਲੋ",
    "create_user": "ਵਰਤੋਂਕਾਰ ਬਣਾਓ",
    "login_failed": "ਖਾਤੇ 'ਚ ਨਹੀਂ ਵੜ ਸਕੇ। ਆਪਣਾ ਵਰਤੋਂਕਾਰ ਨਾਂ/ਪਾਸਵਰਡ ਜਾਂਚੋ।",
    "sign_in": "ਸਾਈਨ ਇਨ ਕਰੋ",
    "common_name_is_required": "ਆਮ ਨਾਂ ਦੱਸੋ।",
    "state_is_required": "ਰਾਜ ਦੱਸੋ।",
    "city_is_required": "ਸ਼ਹਿਰ ਦੱਸੋ।",
    "organization_is_required": "ਸੰਸਥਾ ਦੱਸੋ।",
    "organization_unit_is_required": "ਸੰਸਥਾ ਦੀ ਇਕਾਈ ਦੱਸੋ।",
    "country_is_required": "ਦੇਸ਼ ਦੱਸੋ।",
    "certificate_file_is_required": "ਪ੍ਰਮਾਣ-ਪੱਤਰ ਦੀ ਫ਼ਾਈਲ ਦਿਓ।",
    "private_key_file_is_required": "ਨਿੱਜੀ ਕੁੰਜੀ ਦੀ ਫ਼ਾਈਲ ਦਿਓ।",
    "create_self_signed_certificate_authority": "Create a self-signed Certificate Authority",
    "import_existing_certificate_authority": "Import existing Certificate Authority",
    "5_years": "5 ਸਾਲ",
    "10_years": "10 ਸਾਲ",
    "unknown_error_occured_while_installing_the_ca": "An unknown error occurred while installing the CA. Please try again.",
    "ca_setup_header": "Select an option for setting-up the certificate authority that will be used to sign all Jami accounts generated on this JAMS instance.",
    "common_name": "Common Name",
    "state": "State",
    "cistatety": "City",
    "organization": "Organization",
    "organization_unit": "Organization Unit",
    "generate_self_signed_certificate_authority": "Generate Self-Signed Certificate Authority",
    "select_option_setting_up_certificate_authority": "Select an option for setting-up the certificate authority that will be used to sign all Jami accounts generated on this JAMS instance.",
    "import_certificate_authority": "Import Certificate Authority",
    "must_be_60_characters_or_less": "Must be 60 characters or less",
    "username_is_required": "Username is required!",
    "must_be_50_characters_or_less": "Must be 50 characters or less",
    "password_must_match": "Passwords must match",
    "password_confirmation_required": "Password confirmation is required.",
    "information_appears_incorrect_connection_directory_failed": "The information provided appears to be incorrect, the connection to the directory has failed. Please check the information and credentials provided and try again.",
    "identity_management": "Identity Management",
    "select_type_of_user_directory": "Select the type of user directory to be integrated with JAMS",
    "set_identity_parameters": "Set identity parameters",
    "create_administrator_user": "Create Administrator User",
    "certificate_authority_setup": "Certificate Authority Setup",
    "server_parameters": "Server Parameters",
    "choose_a_country": "Choose a country",
    "active_directory_server_informations": "Active Directory server information",
    "port": "Port",
    "host": "Host",
    "admin_username": "Admin username",
    "domain_name": "Domain Name",
    "yes": "Yes",
    "no": "No",
    "ldap_server_information": "LDAP Server informations",
    "server_address": "Server address",
    "administrator_username": "Administrator username",
    "base_dn_please_use_ldap_convention": "Base DN (Please use LDAP convention)",
    "field_ldap_structure_contains_username": "This is the field in your LDAP structure which contains the username.",
    "use_public_nameserver": "Use public nameserver",
    "check_box_register_usernames_on_jami_public_nameserver": "Check this box if you want to register your usernames on Jami's public name server.",
    "domain_is_required": "Domain is required.",
    "5_minutes": "5 minutes",
    "10_minutes": "10 minutes",
    "15_minutes": "15 minutes",
    "30_minutes": "30 minutes",
    "60_minutes": "60 minutes",
    "1_month": "1 month",
    "3_months": "3 months",
    "6_months": "6 months",
    "1_year": "1 year",
    "please_enter_valid_cors_domain_url": "Please enter a valid CORS domain URL.",
    "global_parameters_cover_general_configuration_of_servers_engine": "The global parameters cover the general configuration of the server's engine.",
    "cors_domain_name": "CORS domain name",
    "set_domain_of_web_cleint_server_to_connect_to_hans_admin_dashboard_and_jami_accounts_also_to_set_client_crls_ocsps": "Set the domain of the web client-server to connect to the JAMS admin dashboard and Jami accounts. It is also used to define where the clients should download CRLs and submit OCSP queries. In case you are running a proxied instance (i.e. JAMS behind IIS), please make sure to set this field correctly, otherwise devices will not be able to download CRLs or validate certificates.",
    "domain_name_of_web_client_server": "The domain name of your web client server.",
    "domain": "Domain",
    "certificate_revocation_list_lifetime": "Certificate Revocation List Lifetime",
    "set_liftetime_crl_list_certificates_revoked": "Set the lifetime of the CRL which contains the list of the certificates that have been revoked before their scheduled expiration date.",
    "device_lifetime": "Device lifetime",
    "user_account_lifetime": "User account lifetime",
    "account_lifetime_should_be_bigger_to_device_lifetime": "The account lifetime should be longer than the Device lifetime.",
    "sip_configuration_template": "SIP Configuration Template",
    "set_server_parameters": "Set Server Parameters",
    "search_users_using": "Search users using (username, first name, last name)",
    "search_users": "Search users",
    "servername_is_required": "Server name is required.",
    "password_is_required": "Password is required!",
    "domain_name_is_required": "Domain name is required.",
    "port_must_be_a_number": "Port must be a number.",
    "port_must_be_positive": "Port must be positive.",
    "port_must_be_an_integer": "Port must be an integer.",
    "port_number_is_required": "Port number is required.",
    "host_is_required": "Host is required.",
    "local_database": "Local Database",
    "ldap_server": "LDAP Server",
    "active_directory": "Active Directory",
    "no_users_found_matching": "No users found matching search value!",
    "device_name": "Device Name",
    "status": "Status",
    "actions": "Actions",
    "revoke_device": "Revoke Device",
    "update_device_information": "Update Device Information",
    "device_display_name": "Device Display Name",
    "cancel": "Cancel",
    "update": "Update",
    "are_you_sure_you_want_to_revoke_this_device": "Are you sure you want to revoke this device?",
    "confirm_revoke": "Confirm Revoke",
    "add_a_contact": "Add contact",
    "new_version_jams_available": "A new version of JAMS is available. Would you like to update now?",
    "running_community_version_jams": "You are currently running the community version of JAMS. Would you like to purchase a JAMS subscription?",
    "you_are_not_allowed_to_access_this_section": "You are not allowed to access this section. Please contact your administrator to get administrator privileges.",
    "an_update_is_available_for_jams": "An update is available for JAMS.",
    "updating_jams_shutting_down_shortly": "Updating JAMS, shutting down shortly...",
    "error_while_attempting_update_jams": "Error occurred while attempting to update JAMS:",
    "permissions": "Permissions",
    "configuration": "Configuration",
    "enable_upnp": "Enable UPnP",
    "use_jami_default_turn_configuration": "Use default TURN configuration",
    "use_a_custom_turn_configuration": "Use a custom TURN configuration",
    "turn_server_address": "TURN Server address",
    "turn_server_username": "TURN server username",
    "turn_server_password": "TURN server password",
    "disable_turn_configuration": "Disable TURN configuration",
    "use_jami_default_dht_proxy_configuration": "Use Jami default DHT Proxy configuration",
    "use_a_custom_dht_proxy_configuration": "Use a custom DHT Proxy configuration",
    "dht_proxy_server_name": "DHT proxy server name",
    "dht_proxy_list_url": "DHT proxy List URL",
    "disable_dht_proxy_configuration": "Disable DHT Proxy configuration",
    "updated_blueprint_permissions_successfully": "Blueprint permissions successfully updated.",
    "error_updating_blueprint_permissions": "Error occurred while updating blueprint permissions.",
    "allow_video_calls": "Allow video calls",
    "allow_incoming_calls_from_unknown_contacts": "Allow incoming calls from unknown contacts",
    "auto_answer_calss": "Auto answer calls",
    "allow_use_of_jami_in_local_lan": "Allow discovery of other peers on a local network",
    "convert_your_account_into_a_rendezvous_point": "Set the account as a Rendezvous point",
    "blueprint_name_already_exists": "Blueprint name already exists!",
    "blueprint_name_is_empty": "Blueprint name is empty",
    "remove_blueprint": "Remove blueprint",
    "are_you_sure_you_want_to_delete": "Are you sure you want to delete",
    "remove": "Remove",
    "create_blueprint": "Create blueprint",
    "search_blueprints_placeholder": "Search blueprints…",
    "search_blueprints": "Search blueprints",
    "no_blueprints_found": "No blueprints found",
    "no_blueprint_name": "No blueprint name",
    "add_contact": "Add contact…",
    "remove_contact": "Remove contact",
    "are_you_sure_you_want_to_remove": "Are you sure you want to remove",
    "from": "from",
    "contacts": "contacts",
    "search_contacts_using": "Search contact fields (URI, firstname, lastname)",
    "search_contacts": "Search contacts",
    "has_no_contacts": " has no contacts",
    "edit_group": "Edit group",
    "add_user_to": "Add user to",
    "action": "Action",
    "remove_user": "Remove user",
    "create_group": "Create group",
    "group_name": "Group name",
    "group_name_already_exists": "Group name already exists!",
    "group_name_is_empty": "Group name is empty",
    "remove_group": "Remove group",
    "search_groups_placeholder": "Search groups…",
    "search_groups": "Search groups",
    "no_groups_found": "No groups Found",
    "blueprint": "Blueprint",
    "subscription": "Subscription",
    "an_error_occured_while_getting_license_information": "An error occurred while getting subscription information!",
    "subscription_code_is_required": "Subscription code is required.",
    "license_registred_successfully": "Subscription successfully registered.",
    "a_generic_occured_while_trying_to_load_license_or_license_could_not_be_found": "A generic occurred while trying to load your subscription or your subscription could not be found!",
    "subscription_code": "Subscription Code",
    "register": "Register",
    "your_license_is_already_activated": "Your subscription is already activated!",
    "admin_password_updated_successfully": "Administrator password successfully updated.",
    "updating_user": "Updating user ",
    "password_failed": " password failed with error: ",
    "enter_the_following_information_below_to_change_your_admin_password": "Enter the following information to change your admin password.",
    "Confirm password": "Confirm password",
    "generate": "Generate",
    "copy_to_clipboard": "Copy to clipboard",
    "copied": "Copied",
    "generated": "Generated",
    "change_admin_password": "Change administrator password",
    "active": "Active",
    "revoked": "Revoked",
    "revoke_user_account": "Revoke user account",
    "are_you_sure_want_revoke": "Are you sure you want to revoke",
    "revoke": "Revoke",
    "revoke_user": "Revoke user",
    "hide_revoked_users": "Hide revoked users",
    "edit_profile": "Edit profile",
    "change_password": "Change password",
    "minimum_3_characters": "Minimum 3 characters!",
    "maximum_32_characters": "Maximum 32 characters!",
    "only_alphanumeric_characters": "Only alphanumeric characters!",
    "first_name_is_too_short": "First name is too short!",
    "last_name_is_too_short": "Last Name is too short!",
    "invalid_email": "Invalid email!",
    "organization_name_too_short": "Organization name is too short!",
    "fax_not_valid": "Fax number not valid!",
    "phone_not_valid": "Phone number not valid!",
    "mobile_not_valid": "Mobile number not valid!",
    "crop_image": "Crop image",
    "zoom": "Zoom",
    "rotation": "Rotation",
    "create_new_profile": "Create new profile",
    "change_profile_image": "Change profile image",
    "username_already_taken": "Username already taken",
    "first_name": "First name",
    "last_name": "Last name",
    "email": "Email",
    "fax_number": "Fax number",
    "phone_number": "Phone number",
    "extension": "Extension",
    "mobile": "Mobile",
    "create_profile": "Create Profile",
    "save_profile": "Save Profile",
    "profile": "Profile",
    "devices": "Devices",
    "no_users_found": "No users found",
    "advanced_settings": "Advanced settings",
    "create_administrator": "Create administrator account",
    "paste_your_jams_enterprise_subscription_code_received_from_jami": "Paste your JAMS Enterprise subscription code received from the Jami store.",
    "blueprint_name": "Blueprint name",
    "validate": "Validate",
    "change_language": "Change language",
    "general": "General",
    "device_id": "Device Id",
    "add_user_to_group": "Add user to group ...",
    "add_user_to_a_group": "Add user to a group",
    "remove_from_group": "Remove from group",
    "myprofile": "My profile",
    "select_blueprint": "Select a blueprint",
    "add_moderator_to_blueprint": "Add moderator to blueprint ...",
    "add_moderator_to": "Add moderator to",
    "remove_moderator": "Remove moderator",
    "rendezvous": "Rendezvous",
    "standalone": "Standalone",
    "allow_incoming_calls_from_unknown_allow_video_calls_info": "If this option is disabled, only audio calls are allowed.",
    "allow_incoming_calls_from_unknown_contacts_info": "If this option is disabled, only contacts from your list can contact you.",
    "auto_answer_calls_info": "If this option is enabled, incoming calls are automatically answered. This option can be useful to monitor your house or a particular room when you are away from home for example.",
    "local_lan_info": "If this option is enabled, you can communicate with connected contacts on you local lan, even if your lan is disconnected from the Internet.",
    "rendezvous_info": "If this option is enabled, incoming calls are automatically added to a conference room.",
    "rendezvous_moderators_info": "Moderators can manage the Rendezvous point.",
    "allow_jami_user_to_search_for_other_contacts": "Allow user to add new contacts",
    "upnp_custom_popup": "UPnP allows Jami to automatically open network ports to establish peer-to-peer communications.",
    "turn_server_configuration_popup": "Configure a TURN server to establish a connection when peer-to-peer communication is not possible",
    "dht_configuration_popup": "Configure the DHT proxy server used by this account",
    "contact_management": "Contact management",
    "lookup_info": "If this option is disabled, user can not search and add new contacts",
    "local_lan": "Local LAN",
    "customization": "Customization",
    "is_customization_enabled": "Enable customization",
    "welcome_has_title": "Title",
    "welcome_title": "Welcome to Jami",
    "welcome_has_description": "Description",
    "welcome_Description": "Here is your Jami identifier, don't hesitate to share it in order to be contacted more easily!",
    "welcome_has_Tips": "Enable Tips display",
    "instruction_title": "Use Jami title or personalize it (max 40 characters)",
    "instruction_description": "Use Jami description or personalize it (max 100 characters)",
    "welcome_has_BackgroundCustom": "Background",
    "instruction_background": "Choose a background color or a background image",
    "or": "or",
    "welcome_has_Logo": "Logotype",
    "instruction_logo": "Use Jami logotype or upload a logotype",
    "call_parameters": "Call parameters",
    "preview_tip1": "Add a picture and a nickname to complete your profile",
    "preview_tip2": "Why should I save my account?",
    "preview_tip3": "How to set shortcuts?",
    "tip_box_id_color": "Tip Box and Jami ID color",
    "enable_main_box": "Add a box behind the title, description and Jami ID",
    "main_box_color": "Box color",
    "logo_size": "Size",
    "default_settings": "Default settings"
}
